<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f4ed596ca9795aee30e7d2fb1195af98">
  <dict>
    <!--2019-04-26 10:56:28.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
